#counter-days {
  color: rgb(237, 116, 9);
}
#counter-hours {
  color: white;
}
#counter-minutes {
  color: green;
}
#counter-seconds {
  color: #1080f2;
}

.counter-box span {
  color: #fff;
  font-weight: 600;
}

video {
  position: relative;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  min-width: 100%;
  min-height: 100%;
  z-index: -1;
  -webkit-transition: all 1s;
  -moz-transition: all 1s;
  -o-transition: all 1s;
  transition: all 1s;
}

img.video-play {
  display: block;
  left: 0;
  margin: 0 auto;
  position: absolute;
  right: 0;
  top: 40%;
}

.text-navy {
  letter-spacing: 1px;
}


@media only screen and (min-width: 768px)  {
  .bg-img-prizes{
    background-size: 100% !important;
    background:url('https://baphm-cdn.bombayrunning.com/images/prizes-web.png');
    height: 1350px;
    background-repeat:no-repeat;

  }
  .hide-md{
    display: none;
  }
}
@media only screen and (max-width: 767px)  {
  .bg-img-prizes{
    background-size: 100% !important;
    background:url('https://baphm-cdn.bombayrunning.com/images/prizes-mobile.png');
    height: 2500px;
    background-repeat:no-repeat;

  }

  .hide-small{
    display: none;
  }

}

.prize-notice{
  color: #000;
  font-weight: bold;
  text-align: center;
}


article {
  border: 2px solid red;
  overflow: hidden;
  white-space: nowrap;
  width: 350px;
  display: flex;
}

.wrapper {
  position: relative;
}

.marquee {
  animation: marquee 10s linear infinite;
}

.marquee2 {
  animation: marquee2 10s linear infinite;
  position: absolute;
  top: 0;
}

/* ul {
  display: flex;
  list-style: none;
  padding-left: 0;
}

li {
  margin: 8px;
} */

@keyframes marquee {
  from {
    transform: translateX(0%);
  }
  to {
    transform: translateX(-100%);
  }
}

@keyframes marquee2 {
  from {
    transform: translateX(100%);
  }
  to {
    transform: translateX(0%);
  }
}